@font-face {
    font-family: 'icons';
    src:    url('fonts/icons.eot?es5lbf');
    src:    url('fonts/icons.eot?es5lbf#iefix') format('embedded-opentype'),
        url('fonts/icons.ttf?es5lbf') format('truetype'),
        url('fonts/icons.woff?es5lbf') format('woff'),
        url('fonts/icons.svg?es5lbf#icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-account:before {
    content: "\e900";
}
.icon-accounts:before {
    content: "\e901";
}
.icon-anchor:before {
    content: "\e902";
}
.icon-assistance:before {
    content: "\e903";
}
.icon-backprev:before {
    content: "\e904";
}
.icon-backToTop:before {
    content: "\e905";
}
.icon-battery:before {
    content: "\e906";
}
.icon-bobble-hat:before {
    content: "\e907";
}
.icon-book:before {
    content: "\e908";
}
.icon-building:before {
    content: "\e909";
}
.icon-bus:before {
    content: "\e90a";
}
.icon-call:before {
    content: "\e90b";
}
.icon-camera:before {
    content: "\e90c";
}
.icon-car:before {
    content: "\e90d";
}
.icon-close:before {
    content: "\e90e";
}
.icon-closeerase:before {
    content: "\e90f";
}
.icon-cloud:before {
    content: "\e910";
}
.icon-cloudrain:before {
    content: "\e911";
}
.icon-cloudsun:before {
    content: "\e912";
}
.icon-cloudsunrain:before {
    content: "\e913";
}
.icon-community:before {
    content: "\e914";
}
.icon-cruise-ship:before {
    content: "\e915";
}
.icon-date:before {
    content: "\e916";
}
.icon-documents:before {
    content: "\e917";
}
.icon-doNotDisturb:before {
    content: "\e918";
}
.icon-download:before {
    content: "\e919";
}
.icon-drink:before {
    content: "\e91a";
}
.icon-email:before {
    content: "\e91b";
}
.icon-end:before {
    content: "\e91c";
}
.icon-entertainment:before {
    content: "\e91d";
}
.icon-excursion:before {
    content: "\e91e";
}
.icon-exit:before {
    content: "\e91f";
}
.icon-f-rating:before {
    content: "\e920";
}
.icon-facebook:before {
    content: "\e921";
}
.icon-facilities:before {
    content: "\e922";
}
.icon-fc-rating:before {
    content: "\e923";
}
.icon-filter:before {
    content: "\e924";
}
.icon-flyin-up:before {
    content: "\e925";
}
.icon-flyin:before {
    content: "\e926";
}
.icon-flyout:before {
    content: "\e927";
}
.icon-food:before {
    content: "\e928";
}
.icon-forwardnext:before {
    content: "\e929";
}
.icon-gallery:before {
    content: "\e92a";
}
.icon-google:before {
    content: "\e92b";
}
.icon-health:before {
    content: "\e92c";
}
.icon-infant:before {
    content: "\e92d";
}
.icon-info:before {
    content: "\e92e";
}
.icon-instagram:before {
    content: "\e92f";
}
.icon-left:before {
    content: "\e930";
}
.icon-library:before {
    content: "\e931";
}
.icon-link:before {
    content: "\e932";
}
.icon-menu:before {
    content: "\e933";
}
.icon-minus:before {
    content: "\e934";
}
.icon-multiMenu:before {
    content: "\e935";
}
.icon-my-thomson:before {
    content: "\e936";
}
.icon-nature:before {
    content: "\e937";
}
.icon-night:before {
    content: "\e938";
}
.icon-other:before {
    content: "\e939";
}
.icon-parking:before {
    content: "\e93a";
}
.icon-party:before {
    content: "\e93b";
}
.icon-pause:before {
    content: "\e93c";
}
.icon-pay:before {
    content: "\e93d";
}
.icon-pin:before {
    content: "\e93e";
}
.icon-pintrest:before {
    content: "\e93f";
}
.icon-play:before {
    content: "\e940";
}
.icon-plus:before {
    content: "\e941";
}
.icon-pool:before {
    content: "\e942";
}
.icon-print:before {
    content: "\e943";
}
.icon-question:before {
    content: "\e944";
}
.icon-record:before {
    content: "\e945";
}
.icon-refresh:before {
    content: "\e946";
}
.icon-right:before {
    content: "\e947";
}
.icon-room:before {
    content: "\e948";
}
.icon-search:before {
    content: "\e949";
}
.icon-seat:before {
    content: "\e94a";
}
.icon-secure:before {
    content: "\e94b";
}
.icon-settings:before {
    content: "\e94c";
}
.icon-share:before {
    content: "\e94d";
}
.icon-signout:before {
    content: "\e94e";
}
.icon-snacks:before {
    content: "\e94f";
}
.icon-sort:before {
    content: "\e950";
}
.icon-Speaker:before {
    content: "\e951";
}
.icon-sport:before {
    content: "\e952";
}
.icon-star:before {
    content: "\e953";
}
.icon-state-up:before {
    content: "\e954";
}
.icon-state:before {
    content: "\e955";
}
.icon-stop:before {
    content: "\e956";
}
.icon-sun:before {
    content: "\e957";
}
.icon-t-rating:before {
    content: "\e958";
}
.icon-tag:before {
    content: "\e959";
}
.icon-target:before {
    content: "\e967";
}
.icon-tick:before {
    content: "\e966";
}
.icon-time:before {
    content: "\e965";
}
.icon-toilets:before {
    content: "\e95d";
}
.icon-twitter:before {
    content: "\e95e";
}
.icon-video-expand:before {
    content: "\e95f";
}
.icon-video:before {
    content: "\e960";
}
.icon-videoicon:before {
    content: "\e961";
}
.icon-warning:before {
    content: "\e962";
}
.icon-whatsapp:before {
    content: "\e963";
}
.icon-you-tube:before {
    content: "\e964";
}
.icon-Speaker-mute:before {
    content: "\e95c";
}
.icon-Speaker-B:before {
    content: "\e95b";
}
.icon-Speaker-A:before {
    content: "\e95a";
}
.icon-up:before {
    content: "\e968";
}
.icon-down:before {
    content: "\e969";
}

